<!DOCTYPE html>
<html lang="da">

<head>
  <title>Securidan Alarmsystem</title>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel='icon' href='assets/images/favicon.png' type='image/x-icon' />
  <link rel="stylesheet" href="styles/css/slick/slick.css">
  <link rel="stylesheet" href="styles/css/slick/slick-theme.css">
  <link rel="stylesheet" href="dist/styles.css">
</head>

<body>

  <!-- Navigation -->
  <header id="navbar" class="site-header">
    <div class="site-header__search">
      <div class="site-header__search-inner u-container">
        <img src="assets/images/search-icon-white.svg" alt="Search image">
        <input class="c-input" type="search" placeholder="Hvad leder du efter?">
      </div>
      <img src="assets/images/close-white.png" alt="Close icon" class="site-header__search-close l-tablet-show">
    </div>
    <div class="site-header__wrapper u-container">
      <nav class="site-header__nav-wrapper">
        <a href="index.html" class="site-header__logo">
          <img src="assets/images/site-logo.png" alt="Umbraco site logo">
        </a>
        <ul class="site-header__nav">
          <li class="site-header__special-link l-tablet-hide"><a href="about.html">Om Securidan</a></li>
          <li><a href="index.html">Forside</a></li>
          <li><a href="advice.html">Rådgivning</a></li>
          <li><a href="partners.html">Partnere</a></li>
          <li><a href="private.html">Privat</a></li>
          <li><a href="profession.html">Erhverv</a></li>
          <li><a href="products.html">Produkter</a></li>
          <li><a href="contact.html">Kontakt</a></li>
          <li class="site-header__bottom-li l-tablet-show">
            <div class="call">
              <div class="call__img">
                <img src="assets/images/man-01.png" alt="Call us man image">
              </div>
              <div class="call__text">
                <h3 class="u-h4">Vi er specialister i at finde den rette sikringsløsning.</h3>
                <p>Ring nu og book et uforpligtende møde på <a href="tel:70222113">70 222 113</a></p>
              </div>
            </div>
          </li>
        </ul>
      </nav>
      <div class="site-header__search-icon">
        <img src="assets/images/search-icon-white.svg" alt="Navigation search icon" class="l-tablet-hide"
          id="search-icon">
        <img src="assets/images/search-icon-black.svg" alt="Search image" class="l-tablet-show" id="search-icon-phone">
      </div>
      <div class="site-header__burger l-tablet-show">
        <div class="bar1"></div>
        <div class="bar2"></div>
        <div class="bar3"></div>
      </div>
    </div>
  </header>
  <!-- Navigation end -->

  <!-- Breadcrump -->
  <div class="l-breadcrump">
    <div class="u-container">
      <ul class="l-breadcrump__ul">
        <li><a href="index.html">Forside</a></li>
        <li><a href="products.html">Produkter</a></li>
        <li>Adgangskontrol Erhverv</li>
      </ul>
    </div>
  </div>
  <!-- Breadcrump end -->

  <!-- Single product -->
  <section class="u-container">
    <div class="single-product">
      <div class="single-product__text">
        <h1 class="u-h1">Adgangskontrol Erhverv</h1>
        <p>En tyverialarm beskytter din virksomhed mod ubudne gæster, men hvordan beskytter du dig mod tab og tyveri fra
          personer, der uden kontrol færdes i din virksomhed.</p>
        <p>Med SECURIAN Alarmsystems adgangskontrol får du styr på adgang og adfærd i din virksomhed. Mange virksomhed
          er baseret på specialiseret viden, som udefrakommende ikke skal have adgang til. Derfor er det sund fornuft at
          installere adgangskontrol til denne del af virksomheden.</p>
        <p><strong>Få kontrol over trafikken i din virksomhed</strong></p>
        <p>Et adgangskontrolsystem svarer i princippet til, at alle medarbejdere og gæster får udleveret en nøgle, der
          passer præcist til de bygninger og lokaler, de har tilladelse til at være i. I adgangskontrolsystemet er
          nøglen forvandlet til et kort og eventuelt en kode, men virkningen er den samme. Der etableres nogle faste
          trafikregler for din virksomhed, som giver tryghed for, at ingen personer færdes på forbudt område!</p>
        <p>Ved anvendelsen af berøringsfrie læsere kan adgang til virksomheden ske ved anvendelse af en Prox-nøgle
          (berøringsfri nøglebrik) </p>
        <p><strong>Tryghed under fleksible arbejdstider </strong></p>
        <p>Adgangskontrol er en stor fordel, hvis produktionen eller din virksomhed arbejder om natten, da det skaber
          sikkerhed for de ansatte i de sene aftentimer eller i weekenden.</p>
        <p>Alle hændelser registreres i loggen, så du efterfølgende kan søge hændelser i systemet med tid og dato
          registreringer.</p>
        <p><strong>Fjernkontrol</strong></p>
        <p>Med elektronisk adgangskontrol kan du blandt andet fjernbetjene døre og lave øjeblikkelige
          sikkerhedsændringer. Du bestemmer, hvilke medarbejdere, der skal have adgang, hvor og hvornår!</p>
        <p>Vi anbefaler adgangskontrol til</p>
        <ul class="product-ul">
          <li>Områdeafgrænsning</li>
          <li>Udviklingsafdeling</li>
          <li>IT afdeling</li>
          <li>Natlukkede afdelinger</li>
          <li>Hændelsesregistrering</li>
          <li>Kortnøgleordning</li>
          <li>Flextid</li>
        </ul>
        <p><strong>Porttelefon</strong></p>
        <p>Har du en udlejningsejendom med etagebyggeri, så er en porttelefon med kamera en god tryghed, da kan du altid
          se, hvem det er, der gerne vil ind.</p>
        <p><strong>Beskyt din adgangskontrol med UPS</strong></p>
        <p>Med et UPS anlæg kan du beskytte din adgangskontrol ved at forsyne systemet med sikker, konstant og pålidelig
          strøm.</p>
        <div class="u-text-align-center">
          <a href="contact.html" class="u-button u-button--dark">Kontakt</a>
        </div>
      </div>

      <div class="single-product__slider">
        <img src="assets/images/single-product-1.jpg" alt="Product slider image">
        <img src="assets/images/single-product-2.jpg" alt="Product slider image">
        <img src="assets/images/single-product-3.jpg" alt="Product slider image">
      </div>
    </div>
  </section>
  <!-- Single product end -->

  <!-- Call section -->
  <section class="u-container">
    <div class="call">
      <div class="call__img">
        <img src="assets/images/man-01.png" alt="Call us man image">
      </div>
      <div class="call__text">
        <h3 class="u-h4">Vi er specialister i at finde den rette sikringsløsning.</h3>
        <p>Ring nu og book et uforpligtende møde på <a href="tel:70222113">70 222 113</a></p>
      </div>
    </div>
  </section>
  <!-- Call section end -->

  <!-- Footer -->
  <footer class="site-footer">
    <div class="site-footer__inner u-container">
      <div class="site-footer__text">
        <img src="assets/images/site-logo.png" alt="Footer logo">
        <div>
          <h4>SECURIDAN Alarmsystem</h4>
          <p>Landsdækkende kæde af 100% danskejede <br>elinstallatører</p>
        </div>
      </div>
      <ul class="site-footer__nav">
        <li><a href="advice.html">Rådgivning</a></li>
        <li><a href="partners.html">Partnere</a></li>
        <li><a href="private.html">Privat</a></li>
        <li><a href="profession.html">Erhverv</a></li>
        <li><a href="products.html">Produkter</a></li>
        <li><a href="contact.html">Kontakt</a></li>
      </ul>
    </div>
  </footer>
  <!-- Footer end -->

  <!-- Scripts -->
  <script src="dist/all.js"></script>
  <!-- Scipts end-->

</body>

</html>